package com.ejie.ab04b.webservice.client.documentowebservice;

import javax.xml.bind.annotation.XmlType;

/**
 * 
 * @author Administrador
 * 
 */
@XmlType(namespace = "tamano", propOrder = { "tam" })
public enum Tamano {
	A2("a2"), A3("a3"), A4("a4"), A5("a5"), A6("a6");

	private String tam;

	/**
	 * Instantiates a new tamano.
	 *
	 * @param tam            String
	 */
	private Tamano(String tam) {
		this.tam = tam;
	}

	/**
	 * Gets the tam.
	 *
	 * @return the tam
	 */
	public String getTam() {
		return this.tam;
	}

	/**
	 * Sets the tam.
	 *
	 * @param tam            the tam to set
	 */
	public void setTam(String tam) {
		this.tam = tam;
	}
}
